newSWFInput_bufferCopy(3)

NAME
newSWFInput_bufferCopy - same as above but copy buffer and needs to be freed

SYNOPSIS
#include <ming.h>

SWFInput newSWFInput_bufferCopy
(
    unsigned char *buffer,
    int length
);

PARAMETERS

unsigned char *buffer
    Not Documented.

int length
    Not Documented.

DESCRIPTION
Same as above but copy buffer and needs to be freed.